» Ubuntu » Packages

Error

two or more packages specified (libghc-test-framework-quickcheck2-prof quantal)